Tab Effect



Yalnızca tüm FireFox 1.5 – 2.0.0’da kullanılabilir. *.

Bu eklenti için en az DirectX 8 gereklidir.

Araç kitaplarınız arasında 3B efektli bir geçiş sağlar.

Tab Effect YAPILAN YORUMLAR